Subject: Re: [lojban] Re: Meaningless talk

From: Pierre Abbat <[email-masked]>
Date: Fri, 2 Mar 2001 10:35:36 -0500

>ko zgana leza'i la spat. bajra

.oiro'e an abstraction (and one of the less common ones) in the first sentence!
Let's take a cue from the Persians and start with "le patfu cu dunda le nanba".
They probably picked it for the shapes of the letters (if you know the
alphabet, write "baba nan dad" and you'll see why), but it's a simple sentence.

phma